# Uses of Enum
org.apache.sling.launchpad.app.ControlAction

Packages that use ControlAction
Package
Description
org.apache.sling.launchpad.app

## Uses of ControlAction in org.apache.sling.launchpad.app

Methods in org.apache.sling.launchpad.app that return ControlAction
Modifier and Type
Method
Description
`static ControlAction`
ControlAction.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ControlAction[]`
ControlAction.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.